# UpsertResp

Package io.milvus.v2.service.vector.response

## Class UpsertResp

- java.lang.Object
- - io.milvus.v2.service.vector.response.UpsertResp

    public class UpsertResp
    extends java.lang.Object

### Constructor Summary

Constructors
`UpsertResp()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UpsertResp

    public UpsertResp()